.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e5c5d68f-c798-eed9-d429-614571db5583 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b36d2ca2-8a87-7492-333b-89576f898065 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b36d2ca2-8a87-7492-333b-89576f898065) !important;
}
.lfr-layout-structure-item-875bc751-3248-fbc7-bb98-9c02dad9192a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d051067e-f835-7192-40ac-5f3aefed5ac7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fc6ecab9-94ad-a4bb-0c6f-27490be801f2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fc6ecab9-94ad-a4bb-0c6f-27490be801f2) !important;
}
.lfr-layout-structure-item-97e2f425-bc31-f5d5-0c2c-ba30fc6afbd3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-97e2f425-bc31-f5d5-0c2c-ba30fc6afbd3) !important;
}
.lfr-layout-structure-item-795d3b27-f6e4-c4cf-0337-86eaf277b5de {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-84cfb173-3342-3b9b-03f1-38a762f4f964 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-d735114d-5c40-09cb-458e-e9574cdcc4a9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
